@import url('https://fonts.googleapis.com/css2?family=Francois+One&family=Montserrat:wght@500;700&display=swap');
body{font-family: 'Montserrat', sans-serif; color:#646e89;}
.text-body{color:#646e89 !important;}
.brand{font-family: 'Francois One', sans-serif; text-transform:capitalize !important; letter-spacing:1px;}
.bg-menu{background:#fff; border-top:4px solid #1a2f80;}
.bg-menu a{color:#1a2f80; font-size:12px; letter-spacing:1px;} .bg-menu a:hover{color:#1a2f80;} .bg-menu a:focus{color:#1a2f80;}
.navbar-expand-md .navbar-nav .nav-link{padding-right: 1rem; padding-left: 1rem;}
.carousel{ margin-top:70px;}
.carousel-item{ height:400px !important; background:#c5dfe0;}
.carousel-caption{bottom:3rem !important; max-width:50%;}
.carousel-caption big{ font-size:70px; line-height:74px; font-weight:700; color:#1a2f80 !important;}
.text-primary{ color:#1a2f80 !important;}
.text-secondary{ color:#203367 !important;}
.bg-primary{ background-color:#1a2f80 !important;}
.border-primary{ border-color:#1a2f80 !important;}
.border-light{ border-color:#c5dfe0 !important;}
.bg-secondary{background-color:#c5dfe0 !important;}
.about-img{ width:640px !important; top:80px;}
.big-border{ border-bottom:140px solid #c5dfe0;}
.news-txt{background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 10%,rgba(0,0,0,1) 100%);}
.form-control{padding-left:0; padding-right:0; font-size:1rem; color: #c5dfe0; background:none; border:none; border-bottom:1px solid #c5dfe0; border-radius:0;}
.form-select {font-size:14px; color:#c5dfe0; border:none; background-color:transparent !important; border-bottom: 1px solid #c5dfe0; border-radius:0;}
.form-floating > label{padding-left:0; padding-right:0; color: #c5dfe0; font-size:14px;}
.form-control:focus {color:#c5dfe0; background:none;border-bottom: 1px solid #c5dfe0; box-shadow: none;}
.form-floating > .form-control{padding-left:0; padding-right:0;}
.form-select:focus{box-shadow: none;}
.btn:focus, .form-check-input:focus{box-shadow: none;}
.btn-sm{ font-size:12px; font-weight:bold;}
.form-check-input:checked {background-color:#1a2f80;border-color:#1a2f80; border: 1px solid #c5dfe0;}
#about, #announcement, #events, #admission{ position:absolute; top:-80px;}
@media(max-width:1199px){ 
.about-img{ width:550px !important; top:80px;}

}
@media(max-width:991px){
.carousel-caption{bottom:2rem !important; max-width:80%;}
.carousel-caption big{ font-size:60px; line-height:64px;}
.about-img{ width: auto !important; max-width:100%; top:0px !important; position:relative !important;}	
.about-txt{ padding-bottom:0 !important; padding:40px; }
.about-txt h1{ padding-top:0 !important; margin-top:0 !important;}
.big-border{ border: none;}
	}
@media(max-width:767px){
.carousel{ margin-top:70px;}
.carousel-caption{bottom:2rem !important; max-width:80%;}
.carousel-caption big{ font-size:50px; line-height:64px;}
.navbar-toggler{ border:none;}
.navbar-toggler-icon{color:#1a2f80;}
.navbar-toggler{padding:0; font-size:1.6rem; margin-top:10px;}
.navbar-toggler:focus{box-shadow:none;}
.navbar-expand-md .navbar-nav .nav-link{ padding-left:0; padding-right:0;}
.about-txt{ padding-bottom:0 !important; padding:30px; }
	}
@media(max-width:600px){
.carousel-item{ height:300px !important; }	
.carousel-caption{bottom:2rem !important; max-width:90%;}
.carousel-caption big{ font-size:40px; line-height:45px;}
.about-txt{ padding-bottom:0 !important; padding:20px; }
	}	